a {
  border-bottom-color: transparent;
  text-decoration: none;
}

a.listmain:hover {
  color: gray;
}

a.listmain {
  font-size: 4rem;
}

h1 {
    text-align: center;
}

p > a {
    border-bottom: 1px solid #FFF;
}

.top-link {
    font-size: 1.5em;
    top: 0;
    margin-top: 1em;
    padding: .5em;
    position: absolute;
    list-style-type: none;
    left: 2em;
    right: 2em;
    display: inline-block;
}
#home {
    right: auto
}
#back {
    left: auto
}
.top-link a {
    padding: 0 1em;
}
.post {
    margin-top: 4em;
    margin-left: 2em;
    margin-right: 2em;
}
.post {
    max-width: 1000px;
    padding: .5em;
    text-align: justify;
    width: 95%;
}
.post h1 {
    text-align: center;
}

#list-icon {
    font-size: 1rem;
}

#list-icon:hover {
    opacity: 0.7;
}

.icon.blinking:before {
    animation: blinker 2s linear infinite;
}

@keyframes blinker {
  50% { opacity: 0; }
}

.circle {
    display: inline-block;
    height: 140px;
    width: 140px;
    line-height: 140px;
    -moz-border-radius: 50%;
    border-radius: 50%;
    background-color: #444;
    color: orange;
    text-align: center;
    text-decoration: none;
    font-weight: bold;
    margin: 10px;
}
.circle:hover {
    background-color: #444;
}

.circleicon {
    display: table-cell;
    height: 140px;
    width: 140px;
    -moz-border-radius: 50%;
    border-radius: 50%;
    background-color: #444;
    text-align: center;
    vertical-align: middle; 
    text-decoration: none;
    margin: 4px;
}
.circleicon:hover {
    background-color: #777;
}

.ccont {
display: inline-block;
margin: 10px;
}

.circle-y {
display: table-cell;
vertical-align: middle;
height: 140px;
width: 140px;
-moz-border-radius: 50%;
border-radius: 50%;
background-color: #555;
color: orange;
text-align: center;
text-decoration: none;
font-weight: bold;
padding: 0 5px;
}

.circle-y:hover {
    background-color: #222;
}


.circle-o {
display: table-cell;
vertical-align: middle;
height: 140px;
width: 140px;
-moz-border-radius: 50%;
border-radius: 50%;
background-color: #555;
color: orange;
text-align: center;
text-decoration: none;
font-weight: bold;
padding: 0 5px;
}

.circle-o:hover {
    background-color: #222;
}

circle-fix-dark-y {
    display: inline-block;
    height: 140px;
    width: 140px;
    line-height: 140px;
    -moz-border-radius: 50%; /* or 50% */
    border-radius: 50%; /* or 50% */
    background-color: #555;
    color: yellow;
    text-align: center;
    text-decoration: none;
    font-weight: bold;
    margin: 10px;
}

circle-fix-dark-o {
    display: inline-block;
    height: 140px;
    width: 140px;
    line-height: 140px;
    -moz-border-radius: 50%; /* or 50% */
    border-radius: 50%; /* or 50% */
    background-color: #444;
    color: orange;
    text-align: center;
    text-decoration: none;
    font-weight: bold;
    margin: 10px;
}

circle-fix-dark-o:hover {
   background-color: #222;
}

circle-fix-dark-y:hover {
   background-color: #222;
}

div1 {
  display: inline-block;
  font-size: 0.8rem;
  margin-top: 10px;
}

myframe {
    display: inline-block;
    height: 160px;
    width: 160px;
    line-height: 160px;
    /*-moz-border-radius: 50%;
    border-radius: 50%; */
    background-color: #444;
    color: orange;
    text-align: center;
    text-decoration: none;
    font-weight: bold;
    margin: 10px;
    position: relative;
}

.centered-and-cropped {
  object-fit: cover;
  border-radius:50%;
  width: 120px;
  height: 120px;
}

figure {
    display: inline-block;
    margin: 0 10px 0 10px;
}

figcaption {
    margin: 1px 0 20px 0;
    font-variant: small-caps;
    font-family: Arial;
    font-weight: bold;
    color: #ffffff;
}

.textCoral { color: Coral; }
.textCornflowerBlue { color: CornflowerBlue; }
.textPink { color: Pink; }
.textMediumAquaMarine{ color: MediumAquaMarine;}
.textLime { color: Lime; }

body {
  letter-spacing: 1px;
}

#img-link, #img-link img{
    text-decoration:none;
    border-width: 0px;
}

.goldtextcss {
color: #D5AD6D; /*if no support for background-clip*/
background: -webkit-linear-gradient(transparent, transparent),
-webkit-linear-gradient(top, rgba(213,173,109,1) 0%, rgba(213,173,109,1) 26%, rgba(226,186,120,1) 35%, rgba(163,126,67,1) 45%, rgba(145,112,59,1) 61%, rgba(213,173,109,1) 100%);
background: -o-linear-gradient(transparent, transparent);
-webkit-background-clip: text;
-webkit-text-fill-color: transparent;
}

img {
    max-width: 100%;
}

.twentyfive {
  width: 25%;
  padding: 10px
}

.seventythree {
  width: 73%;
  margin-top: 10px !important;
}